Delete envelope workflow step
Deletes the workflow step specified by workflowStepId from an envelope specified by envelopeId.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
envelopeId
The envelope’s GUID.
Example: 93be49ab-xxxx-xxxx-xxxx-f752070d71ec
workflowStepId
The ID of the workflow step.
Response
Successful response.
Errors
400
Bad Request Error